
@media screen and (max-width:1024px){
    
    #bo_v.bo_v_wrapper{width: 100%; margin: 0 auto 7rem 0; padding: 0 2rem; padding-top: calc(var(--header-hei) + 4rem);}
    .logo-wr{display: block!important;}
    #gnb, #gnb #gnb_1dul{background: #fff!important; }
    #gnb #gnb_1dul, #hd{width: 100%!important;}
    #hd{right: 0}
    #gnb_all{width: 100vw; right: 0;}
    .bo_v_subject{font-size: 4rem!important;}
    .bo_v_meta{margin-top: 3rem;}
    #bo_v_con{font-size: 1.8rem!important;}
}